.course-preview-taglist {padding: clamp(16px, 2vw, 28px) 0 clamp(30px, 3vw, 52px); border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.course-preview-taglist .eyebrow  {font-weight: 500; text-transform: capitalize;}
.course-preview-section {  margin-top: -100px; background: #FCF9F8;  border-radius: 64px 64px 0 0;}
.course-preview-section:after {content:""; position: absolute;
width: 426.3px;
height: 426.3px;
margin-top: -200px;
right: -20%;
top: 50%;
background: #F8D194;
filter: blur(165.863px);
transform: rotate(180deg);
}
.course-preview-content { margin-top: 80px; display: grid; grid-template-columns: 1.65fr 1fr;    gap: 100px;width: 100%;
    position: relative;
    z-index: 1;}
.course-preview-left .course-preview-title{
  letter-spacing: -.03em;
    font-weight: 500;
    margin: 0 0 20px 0;
    font-family: 'P22 Mackinac Pro', serif;
    font-size: 38px;
    line-height: 130%;
}
.course-preview-left .course-preview-youlearntitle, .course-preview-left .course-preview-shortctn h2 {margin-top: 60px;font-size: 32px; margin-bottom: 20px;}
.course-preview-left .course-preview-shortctn p,
.course-preview-left .course-preview-shortctn ul li, 
.course-preview-youlearnlist li, 
.course-preview-modulewrap p {
  letter-spacing: -.02em;
    line-height: 150%;
    font-weight: 500;
    font-family: 'Avenir Next', sans-serif;
    color: #6d717b;
    font-size: 20px;
}
.course-preview-instructorctn-info {margin-top: 20px;}
.course-preview-instructorctn-info p{
  letter-spacing: -.02em;
    line-height: 150%;
    font-weight: 500;
    font-family: 'Avenir Next', sans-serif;
    color: #6d717b;
    font-size: 18px;
}
.course-preview-youlearnlist, .course-preview-left .course-preview-shortctn ul {margin: 0; padding: 0; list-style: none;}
.course-preview-youlearnlist li, .course-preview-left .course-preview-shortctn ul li {margin-bottom: 20px; position: relative; padding-left: 36px;}
.course-preview-youlearnlist li:before, .course-preview-left .course-preview-shortctn ul li:before{ content:""; position: absolute; top: 4px; left: 0; height: 21px; width: 21px; background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguODIyMzMgMTMuNDA3M0w1LjkxMDMzIDEwLjQ5NTNDNS44MDA2NyAxMC4zODY0IDUuNjY2NSAxMC4zMjgxIDUuNTA3ODMgMTAuMzIwM0M1LjM0OTE3IDEwLjMxMjYgNS4yMDggMTAuMzcwOSA1LjA4NDMzIDEwLjQ5NTNDNC45NjA2NyAxMC42MTk4IDQuODk4NDQgMTAuNzU3NCA0Ljg5NzY3IDEwLjkwODNDNC44OTY4OSAxMS4wNTkyIDQuOTU5MTEgMTEuMTk2OSA1LjA4NDMzIDExLjMyMTNMOC4xNjIgMTQuMzk5QzguMzUwMjIgMTQuNTg4IDguNTY5OTQgMTQuNjgyNSA4LjgyMTE3IDE0LjY4MjVDOS4wNzIzOSAxNC42ODI1IDkuMjkyNSAxNC41ODggOS40ODE1IDE0LjM5OUwxNS44NzEzIDguMDEwMzNDMTUuOTgwMiA3LjkwMDY3IDE2LjAzODYgNy43NjY1IDE2LjA0NjMgNy42MDc4M0MxNi4wNTQxIDcuNDQ5MTcgMTUuOTk1OCA3LjMwOCAxNS44NzEzIDcuMTg0MzNDMTUuNzQ2OSA3LjA2MDY3IDE1LjYwOTIgNi45OTg0NCAxNS40NTgzIDYuOTk3NjdDMTUuMzA3NCA2Ljk5Njg5IDE1LjE2OTggNy4wNTkxMSAxNS4wNDUzIDcuMTg0MzNMOC44MjIzMyAxMy40MDczWk0xMC41MDM1IDIxQzkuMDUyMTcgMjEgNy42ODcxNyAyMC43MjQ3IDYuNDA4NSAyMC4xNzRDNS4xMzA2MSAxOS42MjI2IDQuMDE4NzggMTguODc0MyAzLjA3MyAxNy45MjkzQzIuMTI3MjIgMTYuOTg0MyAxLjM3ODYxIDE1Ljg3MzcgMC44MjcxNjcgMTQuNTk3M0MwLjI3NTcyMiAxMy4zMjEgMCAxMS45NTY0IDAgMTAuNTAzNUMwIDkuMDUwNjEgMC4yNzU3MjIgNy42ODU2MSAwLjgyNzE2NyA2LjQwODVDMS4zNzc4MyA1LjEzMDYxIDIuMTI0ODkgNC4wMTg3OCAzLjA2ODMzIDMuMDczQzQuMDExNzggMi4xMjcyMiA1LjEyMjgzIDEuMzc4NjEgNi40MDE1IDAuODI3MTY3QzcuNjgwMTcgMC4yNzU3MjIgOS4wNDUxNyAwIDEwLjQ5NjUgMEMxMS45NDc4IDAgMTMuMzEyOCAwLjI3NTcyMiAxNC41OTE1IDAuODI3MTY3QzE1Ljg2OTQgMS4zNzc4MyAxNi45ODEyIDIuMTI1MjggMTcuOTI3IDMuMDY5NUMxOC44NzI4IDQuMDEzNzIgMTkuNjIxNCA1LjEyNDc4IDIwLjE3MjggNi40MDI2N0MyMC43MjQzIDcuNjgwNTYgMjEgOS4wNDUxNyAyMSAxMC40OTY1QzIxIDExLjk0NzggMjAuNzI0NyAxMy4zMTI4IDIwLjE3NCAxNC41OTE1QzE5LjYyMzMgMTUuODcwMiAxOC44NzUxIDE2Ljk4MiAxNy45MjkzIDE3LjkyN0MxNi45ODM2IDE4Ljg3MiAxNS44NzI5IDE5LjYyMDYgMTQuNTk3MyAyMC4xNzI4QzEzLjMyMTggMjAuNzI1MSAxMS45NTcyIDIxLjAwMDggMTAuNTAzNSAyMVoiIGZpbGw9IiMzNDk1RkYiLz4KPC9zdmc+");}

.course-preview-modulewrap {margin-top: 60px;}
.course-preview-modulewrap ul {margin: 0; padding: 0; list-style: none;}
.course-preview-modulewrap ul li {margin-bottom: 60px; position: relative; padding-left: 82px;}
.course-preview-modulewrap ul li h2 {font-size: 32px;}
.course-preview-modulewrap ul li:before{content:""; height: 64px; width: 64px; position: absolute; top: 0; left: 0; background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjQiIGhlaWdodD0iNjQiIHZpZXdCb3g9IjAgMCA2NCA2NCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjY0IiBoZWlnaHQ9IjY0IiByeD0iMzIiIGZpbGw9IiMzNDk1RkYiLz4KPHBhdGggZD0iTTIxLjMzNCAzMkg0Mi42NjczTTQyLjY2NzMgMzJMMzQuNjY3MyAyNE00Mi42NjczIDMyTDM0LjY2NzMgNDAiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMi40IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+");}
.course-preview-modulewrap .module-content {max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out, padding 0.3s ease;
    }
.course-preview-modulewrap ul li.active .module-content {
    max-height: 1000px;
}
.course-preview-modulewrap .module-content li {padding: 16px 0 16px 36px; border-bottom: 1px solid #E3E3E5; margin: 0;}
.course-preview-modulewrap .module-content li:last-child {border: none;}
.course-preview-modulewrap .module-content li:before {display: none;}
.course-preview-modulewrap .module-content li a {text-decoration: none;}
.course-preview-modulewrap .module-content li a:before {content:""; height: 24px; width: 24px; position: absolute; top: 20px; left: 0; background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiByeD0iMTIiIGZpbGw9IiNFQkY0RkYiLz4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzExMDM1XzI0MTEpIj4KPHBhdGggZD0iTTEyIDE4LjY2NjZDMTUuNjgyIDE4LjY2NjYgMTguNjY2NyAxNS42ODE5IDE4LjY2NjcgMTEuOTk5OUMxOC42NjY3IDguMzE3OTIgMTUuNjgyIDUuMzMzMjUgMTIgNS4zMzMyNSIgc3Ryb2tlPSIjMzQ5NUZGIiBzdHJva2Utd2lkdGg9IjAuODQzNzUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTIuMDAwNyAxOC42NjY2QzguMzE4NjUgMTguNjY2NiA1LjMzMzk4IDE1LjY4MTkgNS4zMzM5OCAxMS45OTk5QzUuMzMzOTggOC4zMTc5MiA4LjMxODY1IDUuMzMzMjUgMTIuMDAwNyA1LjMzMzI1IiBzdHJva2U9IiMzNDk1RkYiIHN0cm9rZS13aWR0aD0iMC44NDM3NSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtZGFzaGFycmF5PSIyLjI1IDEuNjkiLz4KPHBhdGggZD0iTTE0LjI3NiAxMS4yOTRDMTQuNzk2NyAxMS42MDIgMTQuNzk2NyAxMi4zOTggMTQuMjc2IDEyLjcwNkwxMS4xMjkzIDE0LjU2NEMxMC42MjI3IDE0Ljg2MjYgMTAgMTQuNDczMyAxMCAxMy44NTczVjEwLjE0MjZDMTAgOS41MjY2NCAxMC42MjI3IDkuMTM3OTcgMTEuMTI5MyA5LjQzNjY0TDE0LjI3NiAxMS4yOTRaIiBzdHJva2U9IiMzNDk1RkYiIHN0cm9rZS13aWR0aD0iMC44NDM3NSIvPgo8L2c+CjxkZWZzPgo8Y2xpcFBhdGggaWQ9ImNsaXAwXzExMDM1XzI0MTEiPgo8cmVjdCB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIGZpbGw9IndoaXRlIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg0IDQpIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==");}
.course-preview-modulewrap .module-content li h4 {font-family: var(--font-avenir-next), sans-serif; margin: 0 0 10px 0; color: #6D717B; font-size: 20px; line-height: 150%; font-weight: 500;}
.course-preview-modulewrap .module-content li p{font-family: var(--font-avenir-next), sans-serif;font-weight: 500;font-size: 16px;line-height: 150%;letter-spacing: -2%;  margin: 0;}
.course-preview-modulewrap .toggle-btn {font-family: var(--font-pp-neue-montreal); margin-bottom: 40px; margin-top: 20px;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 150%;
color: #3495FF; border: none; background: transparent;
    
}
.course-preview-modulewrap .toggle-btn .chevron {transition: transform 0.3s ease;}

.course-preview-modulewrap li.active .toggle-btn .chevron {
    transform: rotate(180deg);
}

.course-preview-right {background: #FEF1EC; border-radius: 24px; padding: 30px; display: flex; flex-wrap: wrap; justify-content: space-between;    align-self: baseline;}
.course-preview-instructorctn {width: calc(100% - 110px); padding-right: 30px;}
.course-preview-instructorimg img{width: 110px;height: 110px;border-radius: 100%; object-fit: cover; object-position: center;}
.course-preview-instructorctn-title { position: relative;
    font-size: 32px;
    letter-spacing: -.02em;
    line-height: 120%;
    font-weight: 500;
    font-family: "P22 Mackinac Pro", serif;
    color: #333F5B;
    z-index: 1;
    margin: 0;
    text-align: left;}
.course-preview-instructorctn-subtitle { text-transform: capitalize;  font-family: var(--font-avenir-next), sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: -0.72px;
    color: #3495ff;
    text-align: left;}
.course-instructor-sharecourse {display: flex; flex-wrap:wrap; align-items: center; width: 100%; margin-top:15px; }
.course-instructor-sharecourse h3 {margin : 0; margin-right: 30px;}
.course-instructor-sharecourse ul {margin: 0; padding: 0; list-style: none;display: flex; gap: 24px;}
.course-instructor-sharecourse ul li a:hover svg path {fill: #3495FF;}


@media (max-width: 1367px) {
   .course-preview-content { margin-top: 60px;
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .about-hero.heroSection{  padding-top: 160px; padding-bottom: 160px;}
    .course-preview-section {  margin-top: -70px;}
}
@media (min-width: 1024px) and (max-width: 1600px) {
    .course-preview-left .course-preview-shortctn p,
    .course-preview-left .course-preview-shortctn ul li,
    .course-preview-instructorctn-info p, 
    .course-preview-youlearnlist li,
    .course-preview-modulewrap p {
        font-size: 18px;}
}
@media (min-width: 768px) and (max-width: 1023px) {
    .course-preview-left .course-preview-title{
        font-size: clamp(26px, 4vw, 32px);
        line-height: 125%;
    }
    .course-preview-left .course-preview-shortctn p,
    .course-preview-left .course-preview-shortctn ul li,
    .course-preview-instructorctn-info p, 
    .course-preview-youlearnlist li,
    .course-preview-modulewrap p {
        font-size: clamp(16px, 2vw, 18px);
    }
    .course-preview-left .course-preview-youlearntitle, .course-preview-modulewrap ul li h2, .course-preview-left .course-preview-shortctn h2 {   font-size: clamp(24px, 3.5vw, 28px);
        line-height: 120%;}
    .course-preview-modulewrap .toggle-btn {  margin-bottom: 20px;  margin-top: 0px;}
    .course-preview-modulewrap .module-content li h4 {font-size: 18px;}
    .course-preview-modulewrap .module-content li p {font-size: 16px;}
}
@media (max-width: 767px) {
    .course-preview-left .course-preview-title{
        font-size: 22px;
        line-height: 120%;
    }
    .course-preview-left .course-preview-shortctn p,
    .course-preview-left .course-preview-shortctn ul li,
    .course-preview-instructorctn-info p,
    .course-preview-youlearnlist li,
    .course-preview-modulewrap p {
        font-size: 15px;
    }
    .course-preview-instructorctn {width: 100%; padding-right: 0px;}
    .course-preview-instructorimg {order: -1; margin-bottom: 15px;}
    .course-preview-right {padding: 24px;}
    .course-preview-instructorctn-info { margin-top: 15px;}
    
    .course-preview-left .course-preview-youlearntitle, .course-preview-content, .course-preview-left .course-preview-shortctn h2 {  margin-top: 40px;}
    .course-preview-left .course-preview-youlearntitle, .course-preview-modulewrap ul li h2, .course-preview-left .course-preview-shortctn h2, .course-preview-instructorctn-title, .course-instructor-sharecourse h3 { font-size: 20px;  line-height: 120%;}
    .course-preview-instructorctn-subtitle {font-size: 16px;}
    .course-preview-youlearnlist li {padding-left: 30px; margin-bottom: 15px;}
    .course-preview-modulewrap ul li:before {  height: 32px; width: 32px; background-size: cover;}
    .course-preview-modulewrap ul li {padding-left: 40px;margin-bottom: 30px;}
    .course-preview-modulewrap .module-content li h4 {font-size: 16px;}
    .course-preview-modulewrap .module-content li p {font-size: 14px;}
    .course-preview-modulewrap .toggle-btn {  margin-bottom: 10px;  margin-top: 0px;}
    .course-preview-modulewrap .module-content li { padding: 12px 0 12px 35px;}
    .course-preview-modulewrap { margin-top: 40px;}
    .course-preview-instructorimg img{height: 90px; width: 90px;}
    .course-instructor-sharecourse ul {gap: 16px;}
    .course-preview-section {  margin-top: -40px;  border-radius: 40px 40px 0 0;}
}
